@import url('/css/base.css');
/*=====================================================================*/
/* BASE OVERWRITE STYLE */
/*=====================================================================*/
body {
color:#000;
background:none;
}
a:link {
color:#000;
}
a:hover {
text-decoration:underline;
}
a img {
border:none;
}
a:visited {
color:#CCC;
}
/*=====================================================================*/
/* CHANNEL BASE STYLE */
/*=====================================================================*/
/*---------------------------------------------------------------------*/
/* コンテンツ */
/*---------------------------------------------------------------------*/
#masterContents {
padding:0;
border-left:1px solid #C1C1C1;
border-right:1px solid #C1C1C1;
height:1%;
}
/*---------------------------------------------------------------------*/
/* レイアウト */
/*---------------------------------------------------------------------*/
#masterMain {
width:687px;
float:left;
}
#masterMainLeft {
border-top:1px solid #C1C1C1;
width:200px;
float:left;
}
#masterMainRight {
border-top:1px solid #C1C1C1;
border-left:1px solid #C1C1C1;
width:486px;
float:right;
}
#masterSub {
border-top:1px solid #C1C1C1;
border-left:1px solid #C1C1C1;
width:300px;
float:right;
}
/*---------------------------------------------------------------------*/
/* ボディ */
/*---------------------------------------------------------------------*/
#masterBody {
width:auto;
background:#FFF;
margin:0;
}
#masterBodyOuter {
width:990px;
margin:0 auto;
}
/*---------------------------------------------------------------------*/
/* グローバルナビゲーション */
/*---------------------------------------------------------------------*/
#globalNavigationGroup0{
width:990px;
margin:auto;
}
#masterNavigation{
background:#333;
}
#globalNavigationGroup0 #globalNavigation .gnavOut .gnavIn .gnavBtn17 a {
margin:3px 0 0 3px;
padding:5px 11px 4px;
border-radius:2px;
background:#FFF;
color:#000;
}
/*---------------------------------------------------------------------*/
/* ヘッダ */
/*---------------------------------------------------------------------*/
#globalHeader {
position:relative;
}
/*---------------------------------------------------------------------*/
/* タグライン */
/*---------------------------------------------------------------------*/
#globalTagline {
display:none;
}
/*---------------------------------------------------------------------*/
/* ロゴ */
/*---------------------------------------------------------------------*/
#globalLogo {
position:absolute;
top:30px;
left:10px;
width:170px;
height:57px;
}
#globalLogo h1,
#globalLogo div {
margin:0;
width:170px;
height:57px;
}
#globalLogo h1 a,
#globalLogo div a {
display:block;
width:170px;
height:57px;
background:url(http://image.itmedia.co.jp/images/logo/170_executive2_bgw.gif) no-repeat 0 0;
text-indent:-9999px;
font-size:0;
line-height:0;
}
/*---------------------------------------------------------------------*/
/* スーパーバナー */
/*---------------------------------------------------------------------*/
#globalHeaderMiddle {
background:#FFF;
padding:10px 0 10px 230px;
min-height:90px;
height:auto !important;
height:90px;
}
/*---------------------------------------------------------------------*/
/* メインナビゲーション */
/*---------------------------------------------------------------------*/
#lnavMain {
background:#953;
background:-moz-linear-gradient(center top, #953, #730);
background:-webkit-gradient(linear, left top, left bottom, from(#953), to(#730));
border-top:1px solid #C1C1C1;
border-left:1px solid #C1C1C1;
height:26px;
}
#lnavMain .lnavBtn {
display:inline;
}
#lnavMain .lnavBtn a {
float:left;
text-align:center;
font-size:12px;
line-height:16px;
padding:5px 6px 4px;
color:#FFF;
border-right:1px solid #C1C1C1;
}
#lnavMain .lnavBtn a:link,
#lnavMain .lnavBtn a:visited {
}
#lnavMain .lnavBtn a:hover {
background:#730;
text-decoration:none;
background:-moz-linear-gradient(top, #730, #953);
background:-webkit-gradient(linear, left top, left bottom, from(#730), to(#953));
}
/*---------------------------------------------------------------------*/
/* サブナビゲーション */
/*---------------------------------------------------------------------*/
#lnavSub {
background:#FFF;
border-left:1px solid #C1C1C1;
border-right:1px solid #C1C1C1;
color:#343434;
font-size:10px;
line-height:14px;
padding:3px 5px 5px;
width:978px;
float:left;
word-break:keep-all;
}
#lnavSub .lnavBtn {
display:block!important;
float:left;
margin:0 10px 0 0;
}
#lnavSub .lnavBtn a {
background: url(http://image.itmedia.co.jp/images/ulli_arrow7.gif) no-repeat 1px 3px;
padding-left:10px;
display:block;
position:static!important;
}
#lnavSub .lnavBtn a:link,
#lnavSub .lnavBtn a:visited {
color:#343434;
}
#lnavSub .lnavBtn a .raquo {
background:url(http://image.itmedia.co.jp/images/ulli_arrow7.gif) no-repeat 0 4px;
text-indent:-9999px;
color:#FFF;
display:none;
}
/*---------------------------------------------------------------------*/
/* サブサブナビゲーション */
/*---------------------------------------------------------------------*/
#lnavSubSub {
background:#C1C1C1;
background:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#FFF));
background:-moz-linear-gradient(top, #CCC, #FFF);
color:#333;
font-size:10px;
line-height:14px;
padding:3px 0 5px;
}
#lnavSubSub .lnavBtn {
display:inline;
margin:0 5px;
}
#lnavSubSub .lnavBtn a {
}
#lnavSubSub .lnavBtn a:link,
#lnavSubSub .lnavBtn a:visited {
color:#333;
}
#lnavSubSub .lnavBtn a .raquo {
font-size:10px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
}
/*---------------------------------------------------------------------*/
/* プルダウンナビゲーション */
/*---------------------------------------------------------------------*/
.lnavBtnGroup {
display:none;
width:150px;
z-index:50;
background:#FFF;
border:1px solid #CCC;
}
.lnavBtnGroupIn .lnavBtn {
display:block !important;
margin:0;
}
.lnavBtnGroupIn .lnavBtn a {
display:block;
padding:3px;
border-bottom:1px dotted #DDD;
color:#333 !important;
}
.lnavBtnGroupIn .lnavBtn a:hover {
background:#EEE;
text-decoration:none;
}
/*---------------------------------------------------------------------*/
/* 検索 */
/*---------------------------------------------------------------------*/
#globalHeaderSearch {
font-size:10px;
line-height:14px;
padding:10px 10px 15px;
border:none;
border-bottom:1px solid #FFF;
height:25px;
}
#popInSearchField {
float:left;
width:230px;
height:24px!important;
padding:0!important;
border:1px #CCC solid;
}
#globalHeaderSearch .submit {
float:left;
width:41px;
height:26px;
background:#8498c6;
color:#FFF;
font-size:12px;
font-family:Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';
border:0 none;
cursor:pointer;
}
#globalHeaderSearch .submit:hover {
background:#8fa3d4;
}
/*---------------------------------------------------------------------*/
/* ぱんくず */
/*---------------------------------------------------------------------*/
#localPankuzu {
border-left:1px solid #C1C1C1;
border-right:1px solid #C1C1C1;
border-top:1px solid #E1E1E1;
font-size:11px;
line-height:15px;
padding:5px 3px 3px 5px;
background:#FFF;
position:relative;
float:left;
width:980px;
}
/*---------------------------------------------------------------------*/
/* フッタ */
/*---------------------------------------------------------------------*/
#globalFooter {
border-top:3px solid #CCC;
padding:20px 0 10px;
}
#globalFooterLink {
font-size:11px;
line-height:14px;
text-align:right;
margin:0 0 20px;
padding:0 0 10px;
height:1%;
border-bottom:1px dotted #DDD;
}
#globalCopyright {
font-size:12px;
line-height:16px;
}
#globalInquiry {
font-size:10px;
line-height:16px;
}
/*---------------------------------------------------------------------*/
/* カラムボックスカスタム */
/*---------------------------------------------------------------------*/
#masterMainLeft .colBoxHeadSubtxt {
top:3px;
right:0;
}
#masterSub .colBoxHeadSubtxt {
top:3px;
right:14px;
}
#masterMain .colBoxOuter {
border-left:none;
}
.colBox {
margin:10px;
}
.colBoxHead {
background:none;
border:none;
margin:0 0 5px 0;
color:#484848;
}

#masterType-top .colBoxHead h2,
#masterType-subtop .colBoxHead h2,
#masterType-article .colBoxHead h2 {
border-bottom:2px solid #C1C1C1;
}
.colBoxIndex {
margin-bottom:8px;
}
#masterSub .colBoxIndexL60 {
float:left;
width:63%;
}
#masterSub .colBoxIndexR30 {
float:right;
width:30%;
}
#masterMain .colBoxSubTitle h5,
#masterMain .colBoxSubTitle h5,
#masterSub .colBoxSubTitle h5 {
font-size:10px;
line-height:14px;
}
#masterSub .colBoxTitle h3 {
font-size:12px;
line-height:14px;
}
.colBoxitmidInfo .colBoxTitle h3 a {
font-size:12px;
line-height:14px;
}
.colBoxTitle h3 a:link {
color:#036;
}
.colBoxTitle h3 a:visited {
color:#639;
}
#masterMainLeft .colBox, 
#masterSub .colBox {
margin:5px;
border:none;
}
.colBoxIndex .linkset li {
background:url(http://image.itmedia.co.jp/images/ulli_dot.gif) no-repeat 0 3px;
}
.colBoxUlist ul li {
background:url(http://image.itmedia.co.jp/images/ulli_dot.gif) no-repeat 0 3px;
border:none;
}
.colBox a:hover {
color:#343434;
}
.colBoxTitle a:hover {
color:#036;
}
.colBoxSubTitle h5 {
color:#747474;
}
.colBoxIndexL50 {
width:48%;
float:left;
}
.colBoxIndexR50 {
width:48%;
float:right;
}
.colBoxSpecial .colBoxIndex {
padding:0 7px 5px;
}
.colBoxSpecial .colBoxHead {
padding:5px 7px 2px 7px;
}
.colBoxebook .colBoxIndex {
padding:3px 5px 3px 3px;
}
.colBoxSpecial .colBoxUlist ul li {
background:url(http://image.itmedia.co.jp/images/ulli_document1.gif) no-repeat -2px 0;
}
.colBoxebook .colBoxUlist ul li {
background:url(http://image.itmedia.co.jp/images/ulli_document1.gif) no-repeat 0 0;
padding-left:16px;
}
.colBoxPageLink {
font-size:10px;
line-height:14px;
}
.colBoxSeminar .colBoxIndex {
padding:3px;
}
.colBoxNewart ul li {
padding:4px 4px 4px 40px;
}
.colBoxNewart ul li.dispatch-0 {
background:url(http://image.itmedia.co.jp/images/index_dispatch0s_bi.gif) no-repeat 0 6px;
}
.colBoxNewart ul li.dispatch-1 {
background:url(http://image.itmedia.co.jp/images/index_dispatch1s_bi.gif) no-repeat 0 6px;
}
.colBoxfeedback ul li {
padding-left:23px;
}
.colBoxfeedback ul li.colBoxfeedbackVoice,
.colBoxfeedback ul li.colBoxfeedbackMail,
.colBoxfeedback ul li.colBoxfeedbackCorp,
.colBoxfeedback ul li.colBoxfeedbackMl {
background:url(http://image.itmedia.co.jp/images/ulli_mail2.gif) no-repeat 4px 0;
}
.colBoxfeedback ul li.colBoxfeedbackRss {
background:url(http://image.itmedia.co.jp/enterprise/images/icon_rss_s.gif) no-repeat 2px 1px;
}
.colBoxfeedback ul li.colBoxfeedbackFb {
background:url(http://image.itmedia.co.jp/enterprise/images/icon_facebook_s.gif) no-repeat 2px 1px;
}
.colBoxfeedback ul li.colBoxfeedbackTw {
background:url(http://image.itmedia.co.jp/enterprise/images/icon_twitter_s.gif) no-repeat 2px 1px;
}
.colBoxfeedback ul li.colBoxfeedbackSpecial,
.colBoxfeedback ul li.colBoxfeedbackPl {
background:url(http://image.itmedia.co.jp/enterprise/images/ulli_document1.gif) no-repeat 4px 0;
}
.colBoxTopStories .kwdset {
clear:both;
list-style-type:none;
margin:0;
padding:0;
font-size:10px;
line-height:16px;
}
.colBoxTopStories .kwdset li {
background:url(http://image.itmedia.co.jp/images/ulli_key1.gif) no-repeat 0 0;
float:left;
margin:2px 5px 3px 0;
padding-left:15px;
}
.colBoxDescription .colBoxDate {
font-size:10px;
line-height:14px;
margin:0 0 0 5px;
}
.colBoxMailmag .colBoxUlist ul li {
background:url(http://image.itmedia.co.jp/images/ulli_document1.gif) no-repeat -2px 0 transparent;
margin:0 0 3px;
padding:0 0 3px 14px;
}
.colBoxArticleNew,
.colBoxExeMember {
float:left;
width:230px;
margin:0 5px 0 0;
}
#masterMain .colBoxRanking {
float:right;
margin:10px 5px 0 10px;
width:200px;
}
.colBoxSerial {
float:left;
width:440px;
margin-right:0;
}
.colBoxRecommend .colBoxIndex {
}
.colBoxaAdvisoryBoard img {
float:left;
margin:0 5px 3px 0;
}
.colBoxExeMember .colBoxIndex {
padding:0;
}
.colBoxExeMember .colBoxOuter {
border-top:none !important;
}
.colBoxExeMember .colBoxIcon a {
background:url(http://image.itmedia.co.jp/executive/images/exe_member.gif) no-repeat 0 0;
width:230px;
height:30px;
border:none;
margin:0 0 3px 0;
}
.colBoxExeMember .colBoxIcon a:hover {
background-position:0 -30px;
}
.colBoxExeMember .colBoxIcon img {
display:none;
}
.colBoxRanking {
margin-bottom:0;
}
.colBoxJasminButton {
}
.colBoxJasminButton .colBoxOuter {
border-top:none !important;
border-left:none !important;
}
.colBoxExeInformation .collBox a:hover,
.colBoxExeInformation a:visited,
#globalFooter a:visited {
color:#343434;
}
/*---------------------------------------------------------------------*/
/* 連載記事 */
/*---------------------------------------------------------------------*/
.colBox .backNumBoxIn ul li {
background:url(http://image.itmedia.co.jp/images/ulli_dot.gif) no-repeat 0 3px !important;
border-bottom:none !important;
}
/*---------------------------------------------------------------------*/
/* アドバイザリボード */
/*---------------------------------------------------------------------*/
.colBoxaAdvisoryBoard .colBoxSubTitle {

}
/*---------------------------------------------------------------------*/
/* アクセストップ10 */
/*---------------------------------------------------------------------*/
.colBoxOlist ol li {
padding:0 0 3px 28px;
background:url(http://image.itmedia.co.jp/executive/images/olli_rank1.gif) no-repeat 0 2px;
border-bottom:none;
}
/*---------------------------------------------------------------------*/
/* コミュニティーエントリー */
/*---------------------------------------------------------------------*/
.colBoxCommunityEntry .colBoxIndexMenu {
padding-top:0;
margin-bottom:10px;
}
.colBoxCommunityEntry .colBoxUlist ul {
clear:both;
font-size:12px;
line-height:16px;
list-style-type:none;
margin:0;
padding:0;
}
.colBoxCommunityEntry .colBoxUlist ul li {
display:inline;
background:none;
}
.colBoxCommunityEntry .colBoxUlist ul li a {
background:none repeat 0 0 #69C;
border:2px solid #92acc7;
color:#FFF;
float:left;
font-size:12px;
line-height:100%;
margin:0 5px 0 0;
overflow:hidden;
padding:4px 0 3px;
text-align:center;
width:96px;
}
.colBoxCommunityEntry .colBoxUlist ul li a:hover {
background:none repeat 0 0 #72a9e0;
color:#FFF;
}
.colBoxCommunityEntry .colBoxUlist ul li a:link,
.colBoxCommunityEntry .colBoxUlist ul li a:visited {
text-decoration:none;
}
.colBoxCommunityEntry .colBoxIcon a img {
width:50px
}
/*---------------------------------------------------------------------*/
/* 画像ローテーション */
/*---------------------------------------------------------------------*/

#colBoxImageRotationStyle {
float:left;
height:280px;
width:440px;
padding:0;
margin:0;
}
#colBoxImageRotationStyle .colBoxOuter {
border-top:none;
}

#colBoxImageRotationStyle .colBoxHead {
display:none;
}
#colBoxImageRotationStyle .colBoxIndex {
padding:0 0 0 10px;
}
.colBoxIndexSphoto img {
height:30px;
padding:2px;
width:40px;
}
.colBoxIndexLphoto img {
height:210px;
padding:2px;
width:415px;
}
/*---------------------------------------------------------------------*/
/* snsContents - 2011/11/10 */
/*---------------------------------------------------------------------*/
#snsContents #snsButtons .colBoxIndex {
border-bottom:2px solid #CCC !important;
height:23px;
}
#snsContents .colBox {
margin:0;
}
#snsContents #colBoxSnsMosttweeted {
overflow-y:scroll;
overflow-x:auto;
}
#snsContents #colBoxSnsMosttweeted .colBoxUlist li {
border-bottom:1px dotted #CCC;
}
#snsContents #snsButtons {
height:23px;
}
#snsContents #snsButtons .colBoxUlist li {
display:block;
float:left;
padding:3px 8px;
font-size:11px;
border-bottom:1px solid #CCC;
border-top:1px solid #CCC;
border-right:1px solid #CCC;
border-left:0 none;
}

/*120125*/
#snsContents .colBoxDescription p {
font-style:normal !important;
}
.colBoxSmartJapan .colBoxIcon img {
width:40px;
height:30px;
}

/*150625*/
#masterSub .snsContents .colBoxFacebook,
#masterSub .snsContents .colBoxTwitter{
margin-bottom:25px;
} 
/*---------------------------------------------------------------------*/
/* 利用規約 - 2012/5/24 */
/*---------------------------------------------------------------------*/
.colBoxSentence p {
font-size:14px;
line-height:24px;
margin:0 0 20px;
}
.colBoxRuleInfo .colBoxUlist ol {
clear:both;
font-size:12px;
line-height:16px;
margin:0;
padding: 0 0 3px 22px;
}


/*---------------------------------------------------------------------*/
/* 2012/11/30 */
/*---------------------------------------------------------------------*/
#globalHeaderMiddle {
padding:10px 0 10px 261px;
}
#globalLogo h1 a,
#globalLogo div a {
width:230px;
height:53px;
background:url(http://image.itmedia.co.jp/images/logo/230_executive_bgw.gif) no-repeat 0 0;
}

#globalFooter {
border-top:1px solid #CCC;
}
#masterType-top #masterMain {
border-top:1px solid #C1C1C1;
background:-webkit-gradient(linear, left top, left bottom, from(#DDD), to(white));
background:-moz-linear-gradient(top, #DDD, white);
}
#masterType-top .colBoxHead h2,
#masterType-subtop .colBoxHead h2,
#masterType-article .colBoxHead h2 {
font-weight:normal;
color:#000;
margin-bottom:10px;
border-bottom:1px solid #CCC;
background:-webkit-gradient(linear, left top, left bottom, from(white), to(#EEE));
background:-moz-linear-gradient(top, white, #EEE);
border-radius:7px;
padding:6px;
box-shadow:0 1px 0 rgba(255,255,255,.5)
}
#lnavMain .lnavBtn a {
padding:5px 10px 4px;
}
.exeTop {
padding:15px;
}
#masterMain .exeTop .colBoxSubTitle h5 {
font-size:13px;
font-weight:400;
line-height:150%;
color:#999;
}
.exeTop .colBoxTitle h3 {
margin-bottom:10px;
font-size:20px;
line-height:130%;
font-weight:600;
}
.exeTop .colBoxDescription p {
font-size:14px;
line-height:150%;
}
.colBoxSminar .colBoxDescription {
padding-left:137px;
}
.exeTop .colBoxInfo .colBoxDate {
font-size:13px;
color:#999;
}
.colBoxIcon a {
border:none;
}
.exeTop .colBoxBorder {
margin:0;
background:#FFF;
border:1px solid #CCC;
border-radius:5px;
}
.exeTop .colBoxBorder .colBoxIndex {
padding:0 10px 10px 10px;
}
#colBoxISALR .colBoxHeadSubtxt {
top:7px;
right:14px;
}
.colBoxSmartJapan .colBoxDescription p {
float:left;
padding-left:51px;
}
.colBoxExecCont,
.colBoxExecSeminar {
width:318px;
}
.colBoxExecCont {
float:left;
}
.colBoxExecSeminar {
float:right;
}
#masterSub {
border-bottom:1px solid #C1C1C1;
}
.colBoxIcon img {
padding:2px;
border:1px solid #CCC;
}
.colBoxPageLink {
font-size:12px;
padding:10px;
}
.colBoxSocialButtonsS {
margin-top:5px;
}

.colBoxIcon a {
margin:0 10px 3px 0;
}

.colBoxCalendar {
overflow:auto;
height:200px;
}
.colBoxCalendar .colBoxIndex {
width:262px!important;
height:auto!important;
padding:0!important;
clear:both;
}
.colBoxCalendar .colBoxUlist ul li a {
width:32px!important;
padding:6px 2px;
}

.colBoxISALC .colBoxHead h2 {
background:none;
margin-bottom:0;
font-weight:bold;
}